Subject: Independent Institute Price Cap Protest Letter from Economists
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 21:01:00 -0700 (PDT)

David Theroux at the Independent Institute in Oakland, California became concerned over Enron's involvement in this project, so he has decided to fund the project internally.

He anticipates that the letters will go out to economists around the country when the school year starts (just several weeks away in some places) and hopes to complete the project by October.  They got around 540 economists for their health care price cap letter.  It will be interesting to see how many signatures they get for electricity price caps.  I sent him our draft letter, and he is massaging the language between wholesale price decontrol and the use of real-time pricing at retail.

I offered the use of our university contacts to help gather signatures, but I don't know if he will even want in-kind help.  Anyway, we can do something else with the $30,000 that we were going to try to funnel to them.

- Rob

 -----Original Message-----
From: 	David Theroux <[email-masked]>@ENRON [mailto:IMCEANO[email-masked]] 
Sent:	Thursday, July 19, 2001 3:44 PM
To:	[email-masked] (Ropb Bradley)
Subject:	Hello

Dear Rob,

We have been pursuing the possibility of addressing the matter of
price controls as they pertain to electricity markets as we have done
in the past with our other Open Letters.

But in doing so, we would only pursue the matter independently
without the involvement or support of any businesses or other
organizations in this or related fields.

Best regards,

David
--
David J. Theroux
Founder and President
The Independent Institute
100 Swan Way
Oakland, CA 94621-1428
510-632-1366 Phone
510-568-6040 Fax
[email-masked]
http://www.independent.org